/*
Theme Name:     Reksolindo Custom Theme
Theme URI: 		http://www.reksolindo.co.id
Description:    Custom Theme for Reksolindo
Author:         Ripstore.Asia
Author URI: 	http://www.ripstore.asia
Template:       Newspaper                             
Version:        6.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.grecaptcha-badge {
    display: none;
}

.td-header-style-8 .td-header-menu-wrap-full .td-affix .td-header-sp-logo {
    width: 140px !important;
}

.dataTables_scroll {padding: 20px 0px;}